Page MenuHomePhabricator

Warn user if searching mix of item and non-item spaces on Wikidata
Closed, ResolvedPublic

Description

Right now, if we are searching in multiple Wikidata namespaces, if the search uses any item namespaces, only item namespaces are searched. Until T194968 is completed, we need to warn user when searching in mix of namespaces that only item namespaces are searched.

Details

Related Gerrit Patches:
mediawiki/extensions/Wikibase : masterWarn about using namespace mix in fulltext search

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 18 2018, 4:25 PM
Smalyshev triaged this task as Medium priority.May 18 2018, 4:25 PM
Smalyshev moved this task from Backlog to Next on the User-Smalyshev board.
StjnVMF renamed this task from Warn user if searching mix of item and non-item spaces on Wikidata to unban reguyla.May 18 2018, 5:24 PM
StjnVMF updated the task description. (Show Details)
JJMC89 renamed this task from unban reguyla to Warn user if searching mix of item and non-item spaces on Wikidata.May 18 2018, 5:31 PM
JJMC89 updated the task description. (Show Details)

Change 434155 had a related patch set uploaded (by Smalyshev; owner: Smalyshev):
[mediawiki/extensions/Wikibase@master] Warn about using namespace mix in fulltext search

https://gerrit.wikimedia.org/r/434155

Smalyshev moved this task from Next to Doing on the User-Smalyshev board.May 20 2018, 10:27 AM
Smalyshev moved this task from Doing to In review on the User-Smalyshev board.May 20 2018, 10:51 AM

Change 434155 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] Warn about using namespace mix in fulltext search

https://gerrit.wikimedia.org/r/434155

Smalyshev closed this task as Resolved.May 24 2018, 8:17 PM
Smalyshev claimed this task.
Vvjjkkii renamed this task from Warn user if searching mix of item and non-item spaces on Wikidata to ircaaaaaaa.Jul 1 2018, 1:10 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Smalyshev as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from ircaaaaaaa to Warn user if searching mix of item and non-item spaces on Wikidata.Jul 2 2018, 4:57 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Smalyshev.
CommunityTechBot lowered the priority of this task from High to Medium.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.